
[Settings]
Custom=0
Extension=
Description=Default
File=
Tab=8
Indent=8
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=0
Indent Close=0
End of Statement=0
Function=
Syntax file=
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\8]
Extension=txt
Description=Text
File=
Tab=8
Indent=8
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=0
Indent Close=0
End of Statement=0
Function=
Syntax file=
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\0]
Extension=html;htm;asp;asa;aspx;asax;shtml;stm;form
Description=HTML
File=
Tab=4
Indent=4
Margin=80
Word Wrap=1
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=0
Indent Close=0
End of Statement=0
Function=
Syntax file=C:\Program Files\EditPlus 2\html.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\1]
Extension=cpp;c;cxx;h;hpp;rc
Description=C/C++
File=C:\Program Files\EditPlus 2\cpp.acp
Tab=4
Indent=4
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=123
Indent Close=125
End of Statement=59
Function=^[a-z_].*\([^;]*$
Syntax file=C:\Program Files\EditPlus 2\cpp.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\2]
Extension=pl;pm;cgi
Description=Perl
File=C:\Program Files\EditPlus 2\perl.acp
Tab=4
Indent=4
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=123
Indent Close=125
End of Statement=59
Function=^[ \t]*sub[ \t][^;]*$
Syntax file=C:\Program Files\EditPlus 2\perl.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\3]
Extension=php3;php
Description=PHP
File=
Tab=4
Indent=4
Margin=80
Word Wrap=1
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=123
Indent Close=125
End of Statement=59
Function=^[ \t]*function[ \t].*\([^;]*$
Syntax file=C:\Program Files\EditPlus 2\php.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\4]
Extension=java
Description=Java
File=C:\Program Files\EditPlus 2\cpp.acp
Tab=4
Indent=4
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=123
Indent Close=125
End of Statement=59
Function=^[ \t]*(public |protected |private |static).*\([^;]*$
Syntax file=C:\Program Files\EditPlus 2\java.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\9]
Extension=jsp
Description=JSP
File=
Tab=4
Indent=4
Margin=80
Word Wrap=1
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=123
Indent Close=125
End of Statement=59
Function=^[ \t]*(public |protected |private |static).*\([^;]*$
Syntax file=C:\Program Files\EditPlus 2\jsp.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\5]
Extension=js
Description=JavaScript
File=C:\Program Files\EditPlus 2\cpp.acp
Tab=4
Indent=4
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=123
Indent Close=125
End of Statement=59
Function=^[ \t]*function[ \t].*\([^;]*$
Syntax file=C:\Program Files\EditPlus 2\js.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\6]
Extension=vbs;vb
Description=VBScript
File=
Tab=4
Indent=4
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=0
Indent Close=0
End of Statement=0
Function=^[ \t]*(public |private )?(sub|function|property|class)[ \t].*
Syntax file=C:\Program Files\EditPlus 2\vb.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\7]
Extension=css
Description=CSS
File=
Tab=4
Indent=4
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=0
Indent Close=0
End of Statement=0
Function=
Syntax file=C:\Program Files\EditPlus 2\css.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\10]
Extension=xml
Description=XML
File=
Tab=4
Indent=4
Margin=80
Word Wrap=1
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=0
Indent Close=0
End of Statement=0
Function=
Syntax file=C:\Program Files\EditPlus 2\xml.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935
[Settings\Custom0]
Extension=*.form
Description=Webin form file
File=
Tab=8
Indent=8
Margin=80
Word Wrap=0
Auto Indent=1
Tab Indent=0
Common=0
Indent Open=0
Indent Close=0
End of Statement=0
Function=
Syntax file=C:\Program Files\EditPlus 2\html.stx
Insert Space=0
Hard break=0
Wrap at Column=0
Column Marker 1=0
Column Marker 2=0
Column Marker 3=0
Column Marker 4=0
Column Marker 5=0
0=16711680
1=255
2=8421376
3=32896
4=128
5=32768
6=32768
7=32768
8=32768
9=16711935
10=16711935
11=8388736
12=8388736
13=8388736
14=8388736
15=8388736
16=16711935